[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=ejemplos para utilizar parámetro [Valign]
[Etiqueta Prefijo]=tn\tn_
2exe-10.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=Usted puede alinear la unidad de la etiquetar-leyenda por parámetro VALIGN.#este parámetro debe ser colocado antes de considerar de los fotographias,#él deseable hacer para seguir este parámetro por una orden -, que no tiene efecto en la presentación.  
*
[Valign]=Arriba
+[Valign]=Arriba
photo-03.jpg=
[Altura]=50
photo-07.jpg=la pequeña 
[Altura]=94
photo-01.jpg=xxx
[Valign]=
+[Valign]=
photo-03.jpg=
[Altura]=50
photo-07.jpg=la pequeña 
[Altura]=94
photo-01.jpg=xxx
[Valign]=Final
+[Valign]=Final
photo-03.jpg=
[Altura]=50
photo-07.jpg=la pequeña 
[Altura]=94
photo-01.jpg=xxx
